import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'v-env-anal',
  templateUrl: './env-anal.page.html',
  styleUrls: ['./env-anal.page.scss'],
})
export class EnvAnalPage implements OnInit {


  cowFarm :[{
    name : '1号牛舍',
      value : '1';
  },{
      name : '2号牛舍',
      value : '2';
  }];

  analResult = '优';


  constructor() { }

  ngOnInit() {
  }

  selFarmEvent(){

  }

}
